RubyGems Navigation menu

locomotive_cms 2.5.6

LocomotiveCMS is a next generation CMS system with sexy admin tools, liquid templating, and inline editing powered by mongodb and rails 3.2

Gemfile
          gem 'locomotive_cms', '~> 2.5.6'
  
  
  
  
  
  
  

install
          gem install locomotive_cms
  
  
  
  
  
  
  

Total downloads 66,609

For this version 737

Show all versions (71 total)

Required Ruby Version: >= 0

Links: